#sec1 {
  position: relative;
  z-index: 3;
  padding: 27vw 0 10vw 0;
}

#sec1 h2 {
  margin-bottom: -18vw;
  position: relative;
  z-index: 2;
  margin-left: -5vw;
  margin-right: -5vw;
}

#sec1 .photo {
  position: relative;
  margin-left: -5vw;
  margin-right: -5vw;
}

#sec1 .text {}

#sec1 .text .text-2 {
  margin-top: 4vw;
}

@media screen and (min-width: 768px) {
  #sec1 {
    margin-bottom: 0;
    padding: 88px 0 36px 0;
  }

  #sec1 h2 {
    width: 788px;
    margin-left: -123px;
    margin-bottom: 10px;
    margin-right: 0;
  }

  #sec1 .photo {
    width: 842px;
    position: absolute;
    top: -129px;
    right: -344px;
    margin: 0;
  }

  #sec1 .text {
    width: 963px;
    margin-left: -105px;
    position: relative;
    z-index: 2;
  }

  #sec1 .text .text-2 {
    margin-top: 35px;
    padding-left: 141px;
  }
}

#sec2 {
  position: relative;
  z-index: 2;
  padding-bottom: 30vw;
}

#sec2::before {
  content: "";
  background: url("../img/menu/sec2_deco02.jpg") no-repeat bottom center;
  background-size: 100% auto;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 118vw;
  height: 1300px;
  z-index: -1;
}

#sec2::after {
  content: "";
  background: url("../img/menu/sec2_deco.png") no-repeat bottom center;
  background-size: 100% auto;
  position: absolute;
  bottom: -17vw;
  left: -48vw;
  width: 127vw;
  height: 1239px;
}

#sec2 h2 {
  width: 28vw;
  position: relative;
  z-index: 3;
  margin: 0 auto 5vw;
}

#sec2 .text-1 {
  z-index: 3;
  position: relative;
}

#sec2 .box {
  position: relative;
  z-index: 2;
}

#sec2 .box .photo {
  margin: 0 -8vw -15vw 0vw;
}

#sec2 .box dl {
  font-size: 5.22vw;
  margin-bottom: 2vw;
  position: relative;
  z-index: 4;
  line-height: 1;
}

#sec2 .box dl span {
  display: inline-block;
  line-height: 1;
  padding: 2vw 3vw;
  background: url("../img/shared/bg08.jpg");
}

#sec2 .box .text-2 {
  position: relative;
  z-index: 2;
}

@media screen and (min-width: 768px) {
  #sec2 {
    padding-bottom: 198px;
  }

  #sec2::before {
    bottom: 0;
    right: 0;
    width: 1300px;
    height: 1300px;
  }

  #sec2::after {
    bottom: -70px;
    left: 0;
    width: 1400px;
    height: 1239px;
  }

  #sec2 h2 {
    width: 195px;
    position: absolute;
    top: -25px;
    right: 26px;
    margin: 0;
  }

  #sec2 .text-1 {
    width: 207px;
    height: 360px;
    position: absolute;
    top: 95px;
    right: 222px;
  }

  #sec2 .box {
    margin-left: -20px;
  }

  #sec2 .box .photo {
    width: 687px;
    margin: 0 0 -147px;
  }

  #sec2 .box dl {
    font-size: 32px;
    margin-bottom: 14px;
    margin-left: 16px;
  }

  #sec2 .box dl span {
    padding: 5px 10px;
    letter-spacing: 4px;
  }

  #sec2 .box .text-2 {
    line-height: 35px;
    padding-left: 12px;
  }
}

.slick-slider .slick-dots button {
  border: 1px solid white;
  width: 10px;
  height: 10px;
}

@media screen and (min-width: 768px) {
  .slick-slider .slick-dots button {
    width: 14px;
    height: 14px;
  }
}

.slick-slider .slick-dots .slick-active button {
  background: #fff;
}

#sec3 {
  position: relative;
  z-index: 3;
  background: url("../img/shared/bg05.jpg") repeat;
  padding-bottom: 20vw;
  padding-top: 10vw;
}

#sec3::before {
  content: "";
  background: url("../img/menu/sec3_bg01.png") no-repeat top center;
  background-size: 100% auto;
  position: absolute;
  left: 0;
  width: 100%;
  height: 840px;
  top: -25vw;
}

#sec3 .set1 {
  position: relative;
  z-index: 2;
  padding-bottom: 25vw;
}

#sec3 .set1::before {
  content: "";
  background: url("../img/menu/sec3_decolight.png") no-repeat top center;
  background-size: 100% auto;
  position: absolute;
  left: 0;
  width: 1744px;
  height: 1239px;
  top: 0;
}

#sec3 .set1 .row-1 {
  position: relative;
  z-index: 4;
  margin-bottom: 17vw;
}

#sec3 .set1 .row-1 h2 {
  position: relative;
}

#sec3 .set1 .row-1 h2::after {
  content: "";
  background: url("../img/menu/hline-1_sp.png") repeat-x top center;
  position: absolute;
  left: 0;
  width: 100vw;
  height: 15px;
  top: 31vw;
}

#sec3 .set1 .row-1 .deco-1 {
  width: 26vw;
  position: absolute;
  top: 29vw;
  right: -3vw;
}

#sec3 .set1 .row-2 {
  position: relative;
  z-index: 3;
  margin-left: -5vw;
  margin-right: -5vw;
}

#sec3 .set1 .row-2 .photo-1 {
  position: relative;
  margin-left: -9vw;
  width: 100vw;
}

#sec3 .set1 .row-2 .slider__s {
  width: 50vw;
  position: absolute;
  top: -5vw;
  left: 48vw;
  z-index: 3;
}

#sec3 .set1 .row-2 .slider__s .slick-dots {
  bottom: 8vw;
}

#sec3 .set1 .row-2 .box {
  position: relative;
  z-index: 2;
  padding-left: 5vw;
  padding-right: 5vw;
}

#sec3 .set1 .row-2 .box dl {
  text-align: center;
  border-bottom: 1px solid #000;
  padding-bottom: 5vw;
  margin-bottom: 5vw;
  line-height: 1;
}

#sec3 .set1 .row-2 .box dl span {
  display: inline-block;
  line-height: 1;
  padding: 2vw 3vw;
  background: url("../img/shared/bg08.jpg");
  font-size: 5.22vw;
}

#sec3 .set1 .row-2 .box dl dt {
  margin-bottom: 10px;
}

#sec3 .set1 .row-2 .box .text-1 {
  margin-bottom: 0;
}

#sec3 .set1 .row-3 {
  position: relative;
  z-index: 3;
}

#sec3 .set1 .row-3 .photoGroup {
  position: relative;
}

#sec3 .set1 .row-3 .photoGroup .photo-3 {
  margin-left: auto;
  margin-right: -10vw;
  width: 90vw;
}

#sec3 .set1 .row-3 .photoGroup .slider__s {
  width: 50vw;
  position: absolute;
  top: 36vw;
  left: -11vw;
  z-index: 3;
}

#sec3 .set1 .row-3 .photoGroup .slider__s .slick-dots {
  bottom: 10vw;
}

#sec3 .set1 .row-3 .box {
  position: relative;
}

#sec3 .set1 .row-3 .box dl {
  border-bottom: 1px solid #000;
  padding-bottom: 5vw;
  margin-bottom: 5vw;
  text-align: center;
}

#sec3 .set1 .row-3 .box dl span {
  display: inline-block;
  line-height: 1;
  padding: 2vw 3vw;
  background: url("../img/shared/bg08.jpg");
  font-size: 5.22vw;
}

#sec3 .set1 .row-3 .box dl dt {
  margin-bottom: 2vw;
}

#sec3 .set1 .row-3 .box dl dd {
  text-align: center;
}

#sec3 .set1 .row-3 .box .text-2 {}

#sec3 .set1 .decoText {
  width: 34vw;
  position: absolute;
  top: -10vw;
  right: 0;
}

#sec3 .set3 {
  position: relative;
  z-index: 3;
  padding-bottom: 20vw;
}

#sec3 .set3::before {
  content: "";
  background: url("../img/party/bg_shadow.png");
  position: absolute;
  top: -20vw;
  bottom: -5vw;
  width: 100%;
  clip-path: polygon(100% 0%, 100% 95%, 0% 100%, 0% 5%);
}

#sec3 .set3 .box-1 {
  position: relative;
  z-index: 2;
  margin-bottom: 8vw;
}

#sec3 .set3 .box-1 dl {
  font-size: 5.02vw;
  line-height: 1;
  padding: 2vw;
  position: absolute;
  top: -3vw;
  left: 0;
  right: 0;
  z-index: 2;
  text-align: right;
}

#sec3 .set3 .box-1 dl dt {
  margin-bottom: 5vw;
}

#sec3 .set3 .box-1 dl span {
  background: url("../img/shared/bg08.jpg");
  padding: 2vw 3vw;
}

#sec3 .set3 .box-1 .photo-1 {
  margin: 0 -15vw;
}

#sec3 .set3 .deco {
  width: 40vw;
  position: absolute;
  top: 60vw;
  left: 2vw;
}

#sec3 .set3 .box-2 {
  position: relative;
  z-index: 2;
  margin-bottom: 17vw;
}

#sec3 .set3 .box-2 dl {
  display: flex;
  flex-direction: row-reverse;
  gap: 0;
  position: absolute;
  top: -10vw;
  right: 2vw;
  z-index: 2;
}

#sec3 .set3 .box-2 dl span {
  display: inline-block;
  line-height: 1;
  padding: 3vw 2.5vw;
  background: url("../img/shared/bg08.jpg");
  font-size: 5.82vw;
}

#sec3 .set3 .box-2 dl dt {
  width: 10vw;
  height: 100vw;
}

#sec3 .set3 .box-2 dl dd {
  width: 10vw;
  text-align: right;
  height: 93.5vw;
}

#sec3 .set3 .box-2 .photo-2 {
  height: 70vw;
}

#sec3 .set3 .text-3 {
  padding-left: 0;
}

#sec3 .set4 {
  position: relative;
  z-index: 2;
  padding-top: 9vw;
}

#sec3 .set4::before {
  content: "";
  background: url("../img/menu/sec3_set5_decolight.png") no-repeat top center;
  background-size: 100% auto;
  position: absolute;
  top: -19vw;
  left: 0;
  right: 0;
  height: 1239px;
  width: 220vw;
}

#sec3 .set4 .photo {
  margin: 0 -5vw 5vw;
}

#sec3 .set4 .box {
  position: relative;
}

#sec3 .set4 .box dl {
  border-bottom: 1px solid #000;
  margin-bottom: 5vw;
  padding-bottom: 5vw;
  text-align: center;
}

#sec3 .set4 .box dl span {
  display: inline-block;
  line-height: 1;
  padding: 2vw 3vw;
  background: url("../img/shared/bg08.jpg");
  font-size: 5.22vw;
}

#sec3 .set4 .box dl dt {
  line-height: 2.5;
}

#sec3 .set4 .box .text-4 {
  margin-bottom: 0;
}

#sec3 .set5 {
  position: relative;
  z-index: 2;
  padding-top: 40vw;
  padding-bottom: 13vw;
}

#sec3 .set5 h3 {
  width: 35vw;
  position: absolute;
  top: -31vw;
  right: 31vw;
  z-index: 2;
}

#sec3 .set5 .photo {
  height: 85vw;
  position: relative;
  margin-left: -5vw;
  margin-right: -5vw;
}

#sec3 .set5 .photo img {
  -o-object-position: 85% 50%;
  object-position: 85% 50%;
}

#sec3 .set5 .box {
  position: relative;
  z-index: 2;
  padding-top: 5vw;
}

#sec3 .set5 .box dl {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #000;
  text-align: center;
}

#sec3 .set5 .box dl span {
  display: inline-block;
  line-height: 1;
  padding: 2vw 3vw;
  background: url("../img/shared/bg09.jpg");
  font-size: 5.22vw;
}

#sec3 .set5 .box dl dt {
  margin-bottom: 2vw;
}

#sec3 .set5 .box .text-5 {
  margin-bottom: 0;
}

#sec3 .set6 {
  position: relative;
  z-index: 2;
  padding-top: 15vw;
  margin-bottom: 4vw;
}

#sec3 .set6 h3 {
  position: absolute;
  top: -2vw;
  left: 0;
  z-index: 2;
  width: 33vw;
}

#sec3 .set6 .scrolling {
  overflow: hidden;
  height: 70vw;
  transform: rotate(-5deg);
  margin-left: -5vw;
  margin-right: -5vw;
}

#sec3 .set6 .scrolling .sliderInfinity li {
  margin: 0;
  padding: 12px;
}

#sec3 .set6 .scrolling .sliderInfinity li .ob-img {
  width: 60vw;
  height: 48vw;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  border: 5px solid #fff;
  background: #fff;
}

#sec3 .bnr__shared {
  margin-left: 5vw;
  margin-right: 5vw;
  margin-bottom: 5vw;
}

#sec3 .bnr__shared::after {
  background: #ddd1c0;
}

#sec3 .bnr__shared .bnr__popup {
  font-size: 20px;
  padding: 30px 0px;
}

#sec3 .bnr__shared-2 {
  margin-left: 5vw;
  margin-right: 5vw;
  margin-bottom: 0;
}

#sec3 .bnr__shared-2 .style-1 {
  font-size: 16px;
}

#sec3 .bnr__shared-2 .style-1 span .text {
  line-height: 1.5;
}

#sec3 .bnr__shared-2 .style-1::after {
  right: 10px;
}

@media screen and (min-width: 768px) {
  #sec3 {
    padding-bottom: 63px;
    padding-top: 0;
  }

  #sec3::before {
    left: 0;
    width: 100%;
    height: 840px;
    top: -320px;
  }

  #sec3 .set1 {
    padding-bottom: 324px;
  }

  #sec3 .set1::before {
    left: -150px;
    width: 1744px;
    height: 1239px;
    top: 0;
  }

  #sec3 .set1 .row-1 {
    margin-bottom: 117px;
  }

  #sec3 .set1 .row-1 h2 {
    margin-left: 124px;
  }

  #sec3 .set1 .row-1 h2::after {
    left: 0;
    width: 80vw;
    height: 15px;
    top: 263px;
    background: url(../img/menu/hline-1.png) repeat-x top center;
  }

  #sec3 .set1 .row-1 .deco-1 {
    width: 201px;
    top: 225px;
    right: -76px;
  }

  #sec3 .set1 .row-2 {
    margin-bottom: -21px;
    margin-left: 0;
    margin-right: 0;
  }

  #sec3 .set1 .row-2 .photo-1 {
    width: 694px;
    margin-left: -98px;
  }

  #sec3 .set1 .row-2 .slider__s {
    width: 404px;
    top: -103px;
    left: calc(50% - 22px);
  }

  #sec3 .set1 .row-2 .slider__s .slick-dots {
    bottom: 66px;
  }

  #sec3 .set1 .row-2 .box {
    position: absolute;
    top: 238px;
    right: -69px;
    width: 445px;
    padding: 0;
  }

  #sec3 .set1 .row-2 .box dl {
    padding-bottom: 26px;
    margin-bottom: 23px;
  }

  #sec3 .set1 .row-2 .box dl span {
    padding: 3px 10px;
    font-size: 32px;
    letter-spacing: 2px;
  }

  #sec3 .set1 .row-2 .box dl dt {
    margin-bottom: 8px;
  }

  #sec3 .set1 .row-2 .box .text-1 {
    margin-bottom: 0;
  }

  #sec3 .set1 .row-3 {
    margin-bottom: 0;
  }

  #sec3 .set1 .row-3 .photoGroup {
    width: 706px;
    margin-left: auto;
    margin-right: 0;
  }

  #sec3 .set1 .row-3 .photoGroup .photo-3 {
    width: 706px;
    margin-right: -121px;
  }

  #sec3 .set1 .row-3 .photoGroup .slider__s {
    width: 437px;
    top: 396px;
    left: -5px;
  }

  #sec3 .set1 .row-3 .photoGroup .slider__s .slick-dots {
    bottom: 86px;
    right: -48px;
  }

  #sec3 .set1 .row-3 .box {
    width: 403px;
    position: absolute;
    top: 19px;
    left: -40px;
    display: flex;
    flex-direction: row-reverse;
  }

  #sec3 .set1 .row-3 .box dl {
    padding-left: 20px;
    margin-left: 15px;
    display: flex;
    flex-direction: row-reverse;
    gap: 10px;
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
  }

  #sec3 .set1 .row-3 .box dl span {
    padding: 10px 0px;
    font-size: 32px;
    letter-spacing: 3px;
  }

  #sec3 .set1 .row-3 .box dl dt {
    width: 34px;
    height: 469px;
  }

  #sec3 .set1 .row-3 .box dl dd {
    width: 34px;
    text-align: center;
    height: 469px;
  }

  #sec3 .set1 .row-3 .box .text-2 {
    width: 270px;
    height: 447px;
    margin-top: 65px;
    border-right: 1px solid #000;
    padding-right: 31px;
  }

  #sec3 .set1 .decoText {
    width: 417px;
    top: -30px;
    right: -146px;
  }

  #sec3 .set3 {
    padding-bottom: 157px;
  }

  #sec3 .set3::before {
    top: -277px;
    bottom: 0;
    width: 100%;
    height: 138%;
    clip-path: polygon(100% 0%, 100% 80%, 0% 100%, 0% 26%);
  }

  #sec3 .set3 .box-1 {
    margin-bottom: -45px;
  }

  #sec3 .set3 .box-1 dl {
    font-size: 32px;
    padding: 9px;
    display: flex;
    gap: 25px;
    top: 4px;
    left: 16px;
    right: auto;
    background: url(../img/shared/bg08.jpg);
  }

  #sec3 .set3 .box-1 dl dt {
    margin-bottom: 0;
  }

  #sec3 .set3 .box-1 dl span {
    background: none;
    padding: 0;
    letter-spacing: 3px;
  }


  #sec3 .set3 .box-1 .photo-1 {
    width: 826px;
    margin: 0 0 0px -101px;
  }

  #sec3 .set3 .deco {
    width: 233px;
    top: -41px;
    left: calc(50% + 179px);
  }

  #sec3 .set3 .box-2 {
    width: 424px;
    position: absolute;
    top: 118px;
    right: -56px;
    margin-bottom: 0;
  }

  #sec3 .set3 .box-2 dl {
    gap: 0;
    top: -65px;
    right: 6px;
  }

  #sec3 .set3 .box-2 dl span {
    padding: 10px 12px;
    font-size: 32px;
    letter-spacing: 2px;
  }

  #sec3 .set3 .box-2 dl dt {
    width: 34px;
    height: 500px;
  }

  #sec3 .set3 .box-2 dl dd {
    width: 42px;
    text-align: right;
    height: 496px;
    margin-right: 10px;
  }

  #sec3 .set3 .box-2 .photo-2 {
    width: 424px;
    height: 351px;
  }

  #sec3 .set3 .text-3 {
    padding-left: 17px;
  }

  #sec3 .set4 {
    margin-bottom: 0;
    padding-top: 0;
  }

  #sec3 .set4::before {
    top: -414px;
    left: 0;
    right: 0;
    height: 1239px;
    width: auto;
  }

  #sec3 .set4 .photo {
    width: 652px;
    margin: 0px 0 0 -33px;
  }

  #sec3 .set4 .box {
    width: 416px;
    position: absolute;
    top: 66px;
    right: -58px;
  }

  #sec3 .set4 .box dl {
    margin-bottom: 28px;
    padding-bottom: 30px;
  }

  #sec3 .set4 .box dl span {
    padding: 0px 10px;
    font-size: 32px;
    letter-spacing: 2px;
  }

  #sec3 .set4 .box dl dt {
    line-height: 45px;
  }

  #sec3 .set4 .box .text-4 {
    margin-bottom: 0;
  }

  #sec3 .set5 {
    padding-top: 149px;
    padding-bottom: 0;
  }

  #sec3 .set5 h3 {
    width: 170px;
    top: -238px;
    right: 64px;
  }

  #sec3 .set5 .photo {
    width: 1298px;
    height: 537px;
    top: -87px;
    left: -50px;
    position: absolute;
    margin: 0;
  }

  #sec3 .set5 .photo img {
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
  }

  #sec3 .set5 .box {
    width: 420px;
    padding-top: 0;
  }

  #sec3 .set5 .box dl {
    padding-bottom: 20px;
    margin-bottom: 25px;
  }

  #sec3 .set5 .box dl span {
    padding: 2px 12px;
    font-size: 32px;
    letter-spacing: 3px;
  }

  #sec3 .set5 .box dl dt {
    margin-bottom: 2px;
  }

  #sec3 .set5 .box .text-5 {
    margin-bottom: 0;
  }

  #sec3 .set6 {
    margin-bottom: 0;
    padding-top: 198px;
  }

  #sec3 .set6 h3 {
    top: 156px;
    left: calc(50% - 563px);
    width: 206px;
  }

  #sec3 .set6 .scrolling {
    height: 442px;
    transform: rotate(-6deg);
    margin: 0;
  }

  #sec3 .set6 .scrolling .sliderInfinity li {
    margin: 0 10px;
    padding: 10px;
  }

  #sec3 .set6 .scrolling .sliderInfinity li .ob-img {
    width: 343px;
    height: 290px;
    border: 9px solid #fff;
  }

  #sec3 .bnr__shared {
    width: 586px;
    max-width: 586px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 37px;
  }

  #sec3 .bnr__shared .bnr__popup {
    font-size: 26px;
    padding: 42px 0px;
  }

  #sec3 .bnr__shared-2 {
    width: 531px;
    max-width: 531px;
  }

  #sec3 .bnr__shared-2 .style-1 {
    font-size: 22px;
  }

  #sec3 .bnr__shared-2 .style-1::after {
    right: 10px;
  }

  #sec3 .bnr__shared-2 .style-1 span .text {
    line-height: 1;
  }

}

.lineCommon {
  height: 26px;
}

@media screen and (min-width: 768px) {
  .lineCommon {
    height: 26px;
  }
}

#sec4 {
  position: relative;
  padding-bottom: 20vw;
}

#sec4::before {
  content: "";
  background: url("../img/menu/sec4_bg.jpg") no-repeat top center;
  background-size: 100% auto;
  position: absolute;
  left: 0;
  width: 100vw;
  height: 1300px;
  z-index: -1;
}

#sec4 .set1 {
  padding-top: 15vw;
  position: relative;
  z-index: 2;
  margin-bottom: 17vw;
}

#sec4 .set1 h2 {
  margin: 0 auto 8vw;
}

#sec4 .set1 .box-1 {
  position: relative;
  margin-bottom: 5vw;
}

#sec4 .set1 .box-1 dl {
  position: absolute;
  color: #fff;
  text-align: center;
  z-index: 2;
  line-height: 1;
  font-size: 4.22vw;

  text-shadow: 0 0 6px rgba(0, 0, 0, 1);


}

#sec4 .set1 .box-1 dl dt {
  margin-bottom: 2vw;
  line-height: 1.5;
}

#sec4 .set1 .box-1 .list-1 {
  top: 6%;
  right: 12%;
}

#sec4 .set1 .box-1 .list-2 {
  position: absolute;
  bottom: 5%;
  left: 50px;
}

#sec4 .set1 .box-1 .photo {
  width: 100%;
}

#sec4 .set1 .text-1 {
  position: relative;
  margin-bottom: 5vw;
}

#sec4 .set1 .photoGroup {
  position: relative;
  display: flex;
  gap: 1vw;
  z-index: 2;
  flex-wrap: wrap;
}

#sec4 .set1 .photoGroup .photoGroup-1 {
  display: flex;
  flex-direction: row-reverse;
  gap: 5vw;
  margin-bottom: 7vw;
}

#sec4 .set1 .photoGroup .photoGroup-2 {
  margin: 0 auto;
}

#sec4 .set1 .photoGroup .ob-img {
  width: 43vw;
  height: 38vw;
}

#sec4 .set1 .photoGroup .photo-1 {
  margin-top: 0;
}

#sec4 .set1 .photoGroup .photo-2 {
  margin-top: 10vw;
}

#sec4 .set1 .photoGroup .photo-3 {
  margin-top: 0;
}

#sec4 .set1 .photoGroup .deco {
  width: 29vw;
  position: absolute;
  top: 45vw;
  left: 5vw;
  z-index: 2;
  touch-action: none;
  pointer-events: none;
}

#sec4 .set2.popupContent__C {
  padding-top: 16vw;
  padding-bottom: 11vw;
  padding-left: 5vw;
  padding-right: 5vw;
}


#sec4 .set2.popupContent__C .pp__title {
  font-size: 10.91vw;
}

#sec4 .set2.popupContent__C .pp__row {
  margin-bottom: 0;
}

@media screen and (min-width: 768px) {
  #sec4 {
    padding-bottom: 112px;
  }

  #sec4::before {
    left: 0;
    width: 1300px;
    height: 1300px;
  }

  #sec4 .set1 {
    padding-top: 69px;
    margin-bottom: 94px;
  }

  #sec4 .set1 h2 {
    width: 452px;
    margin: 0 auto 29px;
  }

  #sec4 .set1 .box-1 {
    position: relative;
    width: 763px;
    margin-left: auto;
    margin-bottom: -23px;
    margin-right: -255px;
  }

  #sec4 .set1 .box-1 dl {
    line-height: 45px;
    font-size: 32px;
    letter-spacing: 2px;
  }

  #sec4 .set1 .box-1 dl dt {
    margin-bottom: 0;
  }

  #sec4 .set1 .box-1 .list-1 {
    top: 54px;
    right: 106px;
    letter-spacing: 2px;
  }

  #sec4 .set1 .box-1 .list-2 {
    bottom: 49px;
    left: 138px;
  }

  #sec4 .set1 .box-1 .photo {
    width: 100%;
  }

  #sec4 .set1 .text-1 {
    width: 400px;
    height: 349px;
    position: absolute;
    top: 323px;
    left: 6px;
    margin-bottom: 0;
    letter-spacing: 1px;
  }

  #sec4 .set1 .photoGroup {
    gap: 26px;
    flex-wrap: nowrap;
    flex-direction: row-reverse;
    justify-content: space-between;
  }

  #sec4 .set1 .photoGroup .ob-img {
    width: 316px;
    height: 281px;
  }

  #sec4 .set1 .photoGroup .photo-1 {
    margin-top: 142px;
  }

  #sec4 .set1 .photoGroup .photo-2 {
    margin-top: 71px;
  }

  #sec4 .set1 .photoGroup .photo-3 {
    margin-top: 0;
  }

  #sec4 .set1 .photoGroup .deco {
    width: 248px;
    top: -10px;
    left: -66px;
  }


  #sec4 .set1 .photoGroup .photoGroup-1 {
    margin-bottom: 0;
    gap: 26px;
    margin-right: -56px;
  }

  #sec4 .set1 .photoGroup .photoGroup-2 {
    margin: 0;
    padding-left: 56px;
  }

  #sec4 .set2.popupContent__C {
    padding-top: 109px;
    padding-bottom: 101px;
    padding-left: 0;
    padding-right: 0;
  }

  #sec4 .set2.popupContent__C .pp__row {
    margin-bottom: 0;
  }

  #sec4 .set2.popupContent__C .pp__title {
    font-size: 60px;
  }

  #sec4 .set2.popupContent__C .pp__row {
    margin-bottom: 0;
  }


}

@media screen and (min-width: 1599px) {
  #sec3::before {
    top: -383px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1299px) {
  #sec1 h2 {
    margin-left: -88px;
  }

  #sec1 .text {
    margin-left: -55px;
  }

  #sec4 .set1 .box-1 {
    margin-right: -180px;
  }

  #sec4 .set1 .text-1 {
    left: -20px;
  }
}